Base buildroot for Fedora ELN is not installable. Dependency problems:
Problem: package rpm-build-4.16.1.2-4.eln108.x86_64 requires /usr/bin/gdb-add-index, but none of the providers can be installed - package gdb-headless-10.1-2.eln107.x86_64 requires libsource-highlight.so.4()(64bit), but none of the providers can be installed - conflicting requests - nothing provides libboost_regex.so.1.73.0()(64bit) needed by source-highlight-3.1.9-7.eln108.x86_64

Build details

Build information

State
complete
Epoch
1
Version
5.44
Release
8.fc34
Started
2020-10-20 07:46:09
Finished
2020-10-20 07:56:50
Koji repo
2281394

Koji tasks

complete
aarch64
├53820070 closed
armhfp
├53820067 closed
i386
├53820068 closed
ppc64le
├53820072 closed
s390x
├53820073 closed
x86_64
└53820069 closed

Build logs

aarch64
armhfp
ppc64le
x86_64

Dependency changes from previous build

git
2.29.0-0.2.rc2.fc34
2.29.0-1.fc34
1
git-core-doc
2.29.0-0.2.rc2.fc34
2.29.0-1.fc34
2
glib2
2.66.1-3.fc34
2.66.2-1.fc34
2
pkgconf-pkg-config
1.7.3-4.fc34
1.7.3-5.fc34
2
perl-Git
2.29.0-0.2.rc2.fc34
2.29.0-1.fc34
2
glib2-devel
2.66.1-3.fc34
2.66.2-1.fc34
2
git-core
2.29.0-0.2.rc2.fc34
2.29.0-1.fc34
2
pkgconf-m4
1.7.3-4.fc34
1.7.3-5.fc34
3
pkgconf
1.7.3-4.fc34
1.7.3-5.fc34
3
libpkgconf
1.7.3-4.fc34
1.7.3-5.fc34
4